/*
Theme Name:     Harrenmedia v2
Description:    Harrenmedia theme based on Divi by Kipus®
Author:         Buda
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


#‎logo‬ { -webkit-transform: inherit; }
/** App Style header and Drop Down Menu **/

@media (max-width: 980px) {
 .container.et_menu_container {
 width: calc( 100% - 60px);
 }
}

.et_mobile_menu {
 margin-left: -30px;
 padding: 5%;
 width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

/*====================================
=            PRODUCT MENU            =
====================================*/

#menu-products li,
#menu-products-spanish li,
#menu-products-portuguese-brazil li,
#menu-products-german li {
    margin-right:0;
    padding-right:5px;
    padding-left:5px;
}
#menu-products li a,
#menu-products-spanish li a,
#menu-products-portuguese-brazil li a,
#menu-products-german li a {
    position:relative;
    padding-left:30px;
}
#menu-products li a::before,
#menu-products-spanish li a::before,
#menu-products-portuguese-brazil li a::before,
#menu-products-german li a::before {
    content:"";
    display:block;
    background-size:100% auto;
    width:30px;
    height:30px;
    position:absolute;
    background-repeat:no-repeat;
    background-position: center;
    top:-7px;
    left:0;
}
#menu-products li:nth-child(1) a::before,
#menu-products-spanish li:nth-child(1) a::before,
#menu-products-portuguese-brazil li:nth-child(1) a::before,
#menu-products-german li:nth-child(1) a::before {
    background-image:url('http://kipus.co/harrenmedia/wp-content/uploads/2015/12/productos-1-color_sniper-dmp.png');
}
#menu-products li:nth-child(2) a::before,
#menu-products-spanish li:nth-child(2) a::before,
#menu-products-portuguese-brazil li:nth-child(2) a::before,
#menu-products-german li:nth-child(2) a::before {
    background-image:url('http://kipus.co/harrenmedia/wp-content/uploads/2015/12/productos-1-color_ad-bazaar.png');
}
#menu-products li:nth-child(3) a::before,
#menu-products-spanish li:nth-child(3) a::before,
#menu-products-portuguese-brazil li:nth-child(3) a::before,
#menu-products-german li:nth-child(3) a::before {
    background-image:url('http://kipus.co/harrenmedia/wp-content/uploads/2015/12/productos-1-color_harren-mobile.png');
}
#menu-products li:nth-child(4) a::before,
#menu-products-spanish li:nth-child(4) a::before,
#menu-products-portuguese-brazil li:nth-child(4) a::before,
#menu-products-german li:nth-child(4) a::before {
    background-image:url('http://kipus.co/harrenmedia/wp-content/uploads/2015/12/productos-1-color_harren-video.png');
}
#menu-products li:nth-child(5) a::before,
#menu-products-spanish li:nth-child(5) a::before,
#menu-products-portuguese-brazil li:nth-child(5) a::before,
#menu-products-german li:nth-child(5) a::before {
    background-image:url('http://kipus.co/harrenmedia/wp-content/uploads/2015/12/productos-1-color_inbox.png');
}
#menu-products li:nth-child(6) a::before,
#menu-products-spanish li:nth-child(6) a::before,
#menu-products-portuguese-brazil li:nth-child(6) a::before,
#menu-products-german li:nth-child(6) a::before {
    background-image:url('http://kipus.co/harrenmedia/wp-content/uploads/2015/12/productos-1-color_native-ads.png');
}
#menu-products li:nth-child(7) a::before,
#menu-products-spanish li:nth-child(7) a::before,
#menu-products-portuguese-brazil li:nth-child(7) a::before,
#menu-products-german li:nth-child(7) a::before {
    background-image:url('http://kipus.co/harrenmedia/wp-content/uploads/2015/12/productos-1-color_searchformance.png');
}
#menu-products li:nth-child(8) a::before,
#menu-products-spanish li:nth-child(8) a::before,
#menu-products-portuguese-brazil li:nth-child(8) a::before,
#menu-products-german li:nth-child(8) a::before {
    background-image:url('http://kipus.co/harrenmedia/wp-content/uploads/2015/12/productos-1-color_social-me.png');
}


/* Main button fix */
.et_pb_promo_button.et_pb_button {
    color: #fff;
}

/* Other styles */
h4 {
    color:#85CAA8 ;
margin-bottom: 30px;
}

.socialme_features  img.aligncenter {
margin-bottom:20px;
}

body.home.page .et_pb_blurb_container h4 {
margin-bottom: 0;
}

h1 {
    letter-spacing: -2px !important;
}

/* Footer */

#menu-main-menu.bottom-nav {
    text-align: center;
}

/* Article styles */
body.single-post .et_pb_post .et_pb_row_0 {
    background-color:transparent;
    background-image: linear-gradient(-180deg, rgba(255,255,255,0.85) 0%, rgba(255,255,255,1) 20%, #FFFFFF 100%);
}
article#post-891.et_pb_post.post-891.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-sin-categoria.tag-big-data.tag-data-management.tag-digital-advertising.tag-dmp.tag-dsp.tag-information-processing.tag-platform {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
div#left-area {
    padding-bottom: 0px !important;
}
div.et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular {
    padding-bottom: 0px ;
}
h4.widgettitle {
    margin-bottom: 0px ;
    padding-bottom: 10px ;
}
.et_pb_post.hentry {
    padding-bottom:0;
}

/* Events */
#harrenmedia_event_list article.et_pb_post.category-eventos {
    padding-bottom:40px!important;
    margin-bottom:20px!important;
}
article#post-611.et_pb_post.post-611.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-eventos {
    padding-bottom: 0px ;
}
DIV.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.event_date_time.et_pb_text_0 > H1 {
text-align:center;
padding:10px;
background:#A3CA46;
color:#fff;
}
DIV.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.event_date_time.et_pb_text_0 > H2 {
text-align:center;
padding:10px;
background:#85CAA8;
color:#fff;
margin:0;
font-size:14px;
}

.single .et_pb_post {
margin-bottom:0;
}

body #page-container a.et_pb_button.et_pb_custom_button_icon.meet_us_button.et_pb_button_0.et_pb_module.et_pb_bg_layout_light {
    padding: 15px!important;
width:200px;
text-align:center;
}

#footer-bottom {
    padding-top: 100px;
    background: #76787A url("http://kipus.co/harrenmedia/wp-content/uploads/2016/01/brands-footer.png") no-repeat 50%;
}

/*On mobile*/
@media screen and (max-width: 480px) {
    #footer-bottom {
        padding-top: 100px;
        background: #76787A url("http://kipus.co/harrenmedia/wp-content/uploads/2016/02/brands-footer-mobile.png") no-repeat 50% 20px;
    }
}

#et-footer-nav ul {
    text-align: center;
}

/* Forms */
.wpcf7 p {
    font-size: 12px;
    margin-top:5px;
    margin-bottom:5px;
}

.wpcf7-form-control.wpcf7-text {
    width:95%!important;
    border-radius: 2px;
    padding:15px;
    margin: 5px 0 0 0;
    display:block;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size:18px;
}
.wpcf7-form-control.wpcf7-text.wpcf7-not-valid {
    border-color:red;
    background-color:#FFE0E0;
}

.wpcf7-form-control.wpcf7-text.wpcf7-not-valid:focus {
    background:#FFFCFC;
}

span.wpcf7-not-valid-tip {
    display: block;
    background-color: red;
    padding:3px 20px;
    float: left;
    color:#fff;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    clear:both;
}

.wpcf7-form-control.wpcf7-submit {
    border:none;
    display:block;
    width:200px;
    text-align:center;
    padding-top:20px;
    padding-bottom:20px;
    font-weight:bold;
    font-size:16px;
    background:#3685C3;
    color:#fff;
    cursor: pointer;
    float:none;
    clear:both;
    margin:0px 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;

}

.wpcf7-form-control.wpcf7-submit:hover {
    background:rgba(54, 133, 195, .8);
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;

}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    background:yellow;
    border:none;
    padding:10px 40px;
    border-radius:4px;
    display:block;
    float:none;
    clear:both;
}

/* Social media profile bar */
.et_pb_fullwidth_code DIV.essb-profiles.essb-profiles-round.essb-profiles-size-small {
text-align:right;
padding:5px 20px;
background:#000;
}

.et_pb_fullwidth_code UL.essb-profile {
padding-bottom:0;
}